.date { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF} 
.search { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; 
font-weight: 700} .storyTitle { font-family: Arial, Helvetica, sans-serif; font-size: 
9pt; font-weight: 700} .story { font-size: 9pt; font-family: Arial, Helvetica, 
sans-serif; color: #333333} .sectionTitle { font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; color: #cc6600; font-weight: 700} .caption { font-family: Arial, 
Helvetica, sans-serif; font-size: 8pt; font-style: italic} .footerLinks { font-family: 
Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: 
none} .privPolicy { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; 
font-weight: 700; color: #336699; text-decoration: none} .mainTitles { font-family: 
Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: 800; color: #002855} 
.more { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #003399; 
text-decoration: none} .byLine { font-family: Arial, Helvetica, sans-serif; font-size: 
8pt; font-style: italic; color: #999999} .autoText {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none}
.searchText {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #003399}
.rightNav {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: 700; color: #ffffff}
.autoTextB {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
